<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Globals</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li class="current"><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="files.html"><span>File&#160;List</span></a></li>
      <li class="current"><a href="globals.html"><span>Globals</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="globals.html"><span>All</span></a></li>
      <li><a href="globals_func.html"><span>Functions</span></a></li>
      <li><a href="globals_vars.html"><span>Variables</span></a></li>
      <li><a href="globals_type.html"><span>Typedefs</span></a></li>
      <li><a href="globals_enum.html"><span>Enumerations</span></a></li>
      <li class="current"><a href="globals_eval.html"><span>Enumerator</span></a></li>
      <li><a href="globals_defs.html"><span>Macros</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
&#160;<ul>
<li>DATA_PATH_CHAIN_COMBINED_LOGMAG
: <a class="el" href="data__path_8h.html#a8db0f12d3b1bb9c6d76e0e5dc26ab1b9a88ff48379dbdf4a48b2a8b1c53799ec5">data_path.h</a>
</li>
<li>DATA_PATH_CHAIN_SEPARATE_LOGMAG
: <a class="el" href="data__path_8h.html#a8db0f12d3b1bb9c6d76e0e5dc26ab1b9abaeb99736330c512126425d16b24d23e">data_path.h</a>
</li>
<li>DATA_PATH_STANDALONE
: <a class="el" href="data__path_8h.html#a26bcd5b6059599bb33678d60bff66bb4ad2361cf37305369c0f171e7cf5854ea7">data_path.h</a>
</li>
<li>DATA_PATH_WITH_ADCBUF
: <a class="el" href="data__path_8h.html#a26bcd5b6059599bb33678d60bff66bb4a9170a68d8071943551fe500cd48d5581">data_path.h</a>
</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
